# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Oct  6 10:45:22 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/MnSi-farhie-20231006-104522
date: Fri Oct  6 10:45:22 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset_chem: MnSi

